From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 25 September 2010<P>

a little quiet on the blender so I had an idea if anyone wants to join in. I've been watching a lot of t.v shows and I just decided to write about a love which is displayed from tv characters from a t.v show, if anyone has ever watched a tv show like friends Ross and Rachel or Smallville Clark and Lana and think they can write of there love I'd love to read it. I picked Roswell a t.v show I used to watch  with two crazy in love characters Liz and Max. I hope everyone enjoys<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 September 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.09.25.13.52.4809">A heart in Roswell</a>:<BR>
<BR>
Nice one...Ok so I had to look it up...I don't watch much tv only Daisy and Onslo on PBS English comedy..."Keeping Up Appearances." She with her romance novels and him his physics books and bacon buttys.<BR>
<BR>
<a href="http://en.wikipedia.org/wiki/Roswell_%28TV_series%29">http://en.wikipedia.org/wiki/Roswell_%28TV_series%29</a><BR>
<BR>
Aliens and shape shifers....I know it's almost Halloween...Guess we need to set the next page for November edition. 
<HR>